## DPAPRecord DPAPRecord |

## Functions

GInputStream * | dpap_record_read ()

## Types and Values

struct | DPAPRecordIface

## Description

## Functions

### dpap_record_read ()

    GInputStream *
    dpap_record_read (DPAPRecord *record,
                      GError **err);

#### Parameters

record | a DPAPRecord. |
err | a GError. |

#### Returns

A GInputStream that provides read-only access to the data stream associated with record.

## Types and Values

### struct DPAPRecordIface

    struct DPAPRecordIface {
    	GTypeInterface parent;

    	GInputStream *(*read) (DPAPRecord * record, GError ** err);
    };